:root {
    /* --primary-color: #4E7722; */
    /* --secondary-color: #EEF6E4; */
    /* --white-color: #fff;
    --white-bg: #fff; */
    /* --light-bg-color: #EEF6E4; */
    --grey-color: #6F6F6F;
    /* --text-color: #2E2E2E; */
    --text-color-light: #5B5C62;

    --primary-color: #7cb06d;
    --secondary-color: #d3e5cd;
    /* --light-bg-color: #CCF0D9; */
    /* --light-bg-color: #AEB4B6; */
    --light-bg-color: #D3D3D3;
    --white-color: #F5F5F5;
    --white-bg: #F5F5F5;
    --text-color: #42455C;
    /* --text-color: #000000; */
    /* --new-color-1: #42455C;
    --new-color-3: #F5F5F5; */
}

.switch {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 20px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 14px;
    width: 14px;
    left: 3px;
    bottom: 3px;
    background-color: white;
    transition: .4s;
}

input:checked+.slider {
    background-color: var(--primary-color);
}

input:checked+.slider:before {
    transform: translateX(20px);
}

.slider.round {
    border-radius: 20px;
}

.slider.round:before {
    border-radius: 50%;
}

body {
    font-family: "Figtree", sans-serif;
    font-size: 18px;
    color: var(--text-color);
    line-height: 1.5555;
    /* width: 1920px; */
}

img {
    max-width: 100%;
}

a {
    color: var(--primary-color);
    text-decoration: none;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol {
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--text-color);
    font-weight: 400;
}

h1 {
    font-size: 64px;
    font-weight: 600;
}

h2 {
    font-size: 52px;
    line-height: 1.5;
    font-weight: 600;
}

h3 {
    font-size: 32px;
}

h4 {
    font-size: 26px;
}

h5 {
    font-size: 24px;
}

h6 {
    font-size: 20px;
}

p {
    margin-bottom: 24px;
}

p:last-child {
    margin-bottom: 0;
}

.white h1,
.white p {
    color: var(--white-color);
}

.white h2,
.white p {
    color: var(--white-color);
}

.title h2 {
    font-size: 38px;
    color: var(--text-color);
}

.banner-content .web-btn{
    margin-top: 50px;
}

.title p {
    font-size: 26px;
}

@media(min-width: 1600px) {
    .container {
        max-width: 1560px;
    }
}

.main-header {
    background-color: var(--white-color);
    padding: 26px 0;
    box-shadow: 0px 0px 8px -2px rgb(1 1 1 / 50%);
}

.site-navigation {
    display: flex;
    position: relative;
}

.site-navigation ul {
    list-style: none;
}

.site-navigation .main-menu-wrap>ul>li:not(:last-child) {
    margin-right: 6px;
}

/* .site-navigation>.main-menu-wrap>ul>li>a {
    background-color: transparent;
    color: var(--text-color);
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;
    text-align: center;
    border-radius: 100px;
    padding: 10px 26px;
    display: block;
} */
.site-navigation>.main-menu-wrap>ul>li>a {
    background-color: transparent;
    color: var(--text-color);
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;
    text-align: center;
    border-radius: 4px;
    padding: 10px 26px;
    display: block;
}

.site-navigation>.main-menu-wrap>ul>li.current-menu-item a,
.site-navigation>.main-menu-wrap>ul>li a.active,
.site-navigation>.main-menu-wrap>ul>li a:hover {
    background-color: var(--secondary-color);
}

.site-navigation ul .sub-menu {
    position: absolute;
    top: 100%;
    display: block;
    min-width: 232px;
    border: 1px solid #F2F2F2;
    opacity: .3;
    border-radius: 14px;
    -webkit-transform-origin: top;
    -moz-transform-origin: top;
    -ms-transform-origin: top;
    -o-transform-origin: top;
    transform-origin: top;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    -moz-transition: all .2s linear;
    transition: all .2s linear;
    background-color: #fff;
    padding: 16px;
}

.site-navigation ul li:hover .sub-menu {
    opacity: 1;
    visibility: visible;
    display: block;
    z-index: 9999999;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
}

.header-right-sec {
    margin-left: 24px;
}

.mobile-menu-wrap {
    display: none;
}

.language-btn {
    margin-left: 26px;
}

.language-btn ul {
    padding: 0;
    list-style: none;
    margin: 0;
}

.language-btn a {
    color: var(--text-color);
    text-decoration: none;
    font-size: 16px;
    display: block;
}

.language-btn>ul>li {
    position: relative;
}

.language-btn>ul>li>a {
    position: relative;
    padding-right: 18px;
}

.language-btn>ul>li>a:after {
    content: "";
    width: 7px;
    height: 7px;
    border-top: 1px solid var(--text-color);
    border-right: 1px solid var(--text-color);
    transform: rotate(135deg);
    position: absolute;
    right: 1px;
    top: -1px;
    bottom: 0;
    margin: auto;
    transition: all 0.3s;
    transform-origin: center;
}

.site-navigation ul li:hover>a:after {
    transform: rotate(-45deg);
    top: 4px;
}

.site-navigation .language-btn .sub-menu {
    min-width: 50px;
    width: 100%;
    padding: 10px 6px;
    border-radius: 6px;
}

.site-navigation .language-btn .sub-menu a {
    font-size: 16px;
    padding: 0;
}

.toggle-button,
.search-wrap.mobile-search {
    display: none;
}

.site-navigation ul .sub-menu li {
    margin: 0;
}

.site-navigation ul .sub-menu li a {
    display: block;
    padding: 10px 0;
    text-decoration: none;
    color: #1B1B1B;
    font-size: 16px;
    font-weight: 400;
}

.web-btn {
    display: flex;
}

/* .btn {
    font-size: 18px;
    font-weight: 500;
    padding: 10px 10px 10px 24px;
    border: none;
    display: flex;
    align-items: center;
    gap: 16px;
    border-radius: 100px;
    transition: 0.6s all;
} */
.btn {
    font-size: 18px;
    font-weight: 500;
    padding: 10px 24px 10px 24px;
    border: none;
    display: flex;
    align-items: center;
    gap: 16px;
    border-radius: 4px;
    transition: 0.6s all;
}

.btn img {
    transition: 0.6s all;
}

.btn.btn-primary {
    background-color: var(--primary-color);
    color: var(--white-color);
}

.btn.btn-primary:hover {
    background-color: var(--text-color);
}

.btn.btn-secondary {
    background-color: var(--white-color);
    color: var(--text-color);
}

.btn.btn-secondary:hover {
    background-color: var(--primary-color);
    color: var(--white-color);
}

.btn.btn-secondary:hover img {
    filter: brightness(0) invert(1);
}

.web-heading {
    margin-bottom: 36px;
}

.web-heading h2 {
    font-weight: 600;
}

.web-heading span {
    color: var(--primary-color);
}

.light-bg {
    background-color: var(--light-bg-color);
}

.main-banner {
    position: relative;
    overflow: hidden;
    min-height: 800px;
    padding: 96px 0px;
}

.background-video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%, -50%);
    z-index: -1;
}

.banner-icons {
    padding: 30px;
    display: flex;
    flex-direction: row;
    max-width: 680px;
    gap: 30px;
}

.banner-icons img {
    width: 100px !important;
}

.banner-content {
    padding: 30px;
    border-radius: 10px;
    max-width: 680px;
    position: relative;
    z-index: 2;
    background-color: #F5F5F570;
}


.banner-content h1 {
    line-height: 96px;
    margin-bottom: 20px;
}

.banner-content p {
    max-width: 500px;
    /*font-weight: 600;*/
    margin-bottom: 32px;
    color: var(--text-color);
    font-size: 20px;
}

@media(min-width: 720px) {
    .other-row {
        margin-top: 30px;
    }
}

.info-icon {
    text-align: center;
    font-weight: bold;
    gap: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.info-icon img {
    width:120px;
}

.ipeo-what {
    padding: 80px 0px;
}

.owl-carousel .owl-stage {
    display: flex;
}

/* .owl-stage-outer {
    display: flex;
    justify-content: center;
} */

/* .owl-stage {
    margin: auto;
} */

.owl-carousel .item{
    height: 100%;
}

.info-card-clickable {
    transition: all 0.2s ease-in-out;
}

.info-card-clickable:hover {
    box-shadow: 0 10px 15px -3px rgb(from var(--primary-color) r g b / 50%),
    0 4px 6px -4px rgb(from var(--primary-color) r g b / 50%);
}

.report-type-sec .info-card-header-single img{
    display: inline !important;
    width: 58px !important; 
    margin-right: 16px;
    vertical-align: bottom;
}

.info-card-header-single img{
    display: inline !important;
    width: 62px !important; 
    margin-right: 16px;
    vertical-align: bottom;
}

.info-card-header-double {
    display: flex; 
    flex-direction: row;
}

.info-card-header-double img {
    width: 64px !important; 
    margin-right: 16px;
}
.info-card-header-double-text {
    display: flex;
    flex-direction: column;
}

.owl-carousel .owl-nav {
    display: flex;
    justify-content: center;
    gap: 10px;
}

.owl-carousel .owl-nav button.disabled {
    opacity: 0.6;
    pointer-events: none;
}

.owl-carousel .owl-nav button circle,
.owl-carousel .owl-nav button path {
    transition: 0.6s all;
}

.owl-carousel .owl-nav button:hover circle {
    fill: var(--primary-color);
}

.owl-carousel .owl-nav button:hover path {
    fill: var(--white-color);
}

.easykcdo-products {
    margin: 24px 0px;
}

.demo-sec {
    padding: 98px 0px;
}

.report-type-sec, .what-get-sec, .why-choose-sec {
    padding: 80px 0px;
}

.video-wrap {
    position: relative;
    cursor: pointer;
    margin: 0 auto;
    border-radius: 20px;
    overflow: hidden;
    margin-left: -20px;
}

.video-container {
    position: relative;
    height: 544px;
}

.video-wrap video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.video-wrap .video-icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    z-index: 9;
}

.video-wrap:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 40%);
}

.video-wrap.active .video-icon,
.video-wrap.active:after {
    opacity: 0;
}

.gx-80 {
    --bs-gutter-x: 80px;
}

.tab-nav-sec {
    display: inline-block;
    background-color: var(--light-bg-color);
    padding: 8px;
    border-radius: 100px;
    margin-bottom: 26px;
}

.tab-nav-sec .nav {
    margin: 0;
    gap: 12px;
}

.tab-nav-sec .nav .nav-link {
    font-weight: 500;
    color: var(--text-color);
    border-radius: 100px;
    padding: 8px 24px;
}

.tab-nav-sec .nav .nav-link.active,
.tab-nav-sec .nav .nav-link:hover {
    background-color: var(--white-bg);
}

.tab-content .web-btn {
    justify-content: center;
}

.faq {
    padding: 60px 0px;
    max-width: 1000px;
    margin: auto;
}

.gx-33 {
    --bs-gutter-x: 33px;
}

.btns-group {
    gap: 30px;
}

.widget h3 {
    font-size: 24px;
    font-weight: 600;
    color: var(--primary-color);
}

footer ul {
    list-style: none;
}

footer ul a,
footer p {
    color: var(--text-color-light);
}

footer ul a:hover,
footer ul li.current-menu-item a {
    color: var(--primary-color);
}

.footer-top {
    padding: 66px 0px 52px;
}

.footer-top .col:first-child {
    max-width: 375px;
}

.footer-top .col:not(:first-child) {
    max-width: 285px;
}

.contact-list li {
    display: flex;
    align-items: center;
    gap: 16px;
}

.contact-list .icon {
    flex: 0 0 24px;
}

footer .logo-sec,
.widget h3,
.widget ul li:not(:last-child) {
    margin-bottom: 20px;
}

.section-title {
    text-align: center;
    font-weight: bold;
    font-size: 28px;
    margin-bottom: 50px;
    /* text-transform: uppercase; */
}

.info-card {
    border: 2px var(--secondary-color) solid;
    border-radius: 10px;
    padding: 30px;
    flex-direction: column;
    box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1),
    0 4px 6px -4px rgb(0 0 0 / 0.1);
    height: 100%;
}

.info-card-header {
    border-bottom: 2px rgb(245 246 250) solid;
    padding-bottom: 20px;
}

.info-card-header-badge {
    float: right;
    color: var(--primary-color);
    background-color: var(--secondary-color);
    padding: 0.25rem 0.5rem;
    border-radius: 99px;
    font-weight: bold;
}

.info-card-header-title {
    font-weight: bold; font-size: 24px
}

.info-card-footer-btn {
    color: var(--primary-color);
    cursor: pointer;
    transition: all 0.3s;
}

.info-card-footer-btn:hover {
    background-color: var(--primary-color);
    padding: 10px 15px;
    border-radius: 25px;
    color: white;
}

.info-card-content {
    padding: 20px 0;
    height: 100%;
}

.owl-stage-outer { 
    margin: -20px;
    padding: 20px;
}

.info-card-footer {
    border-top: 2px rgb(245 246 250) solid;
    padding-top: 20px;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
}

.footer-menu li a {
    position: relative;
    padding-left: 26px;
}

.footer-menu li a:before {
    content: '';
    background-image: url(images/right-arrow.svg);
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 7px;
    background-size: cover;
    width: 11px;
    height: 10px;
}

.footer-bottom {
    border-top: 1px solid rgb(103 105 111 / 20%);
    padding: 20px 0px;
}

.footer-bottom ul {
    display: flex;
    justify-content: center;
    gap: 24px;
}

.info-card-ul li {
    margin: 10px 0;
}

.info-card-li-img {
    width: 30px !important;
    display: inline !important;
    margin-right: 10px;
    vertical-align: bottom;
}

.info-card-ul-check {
    list-style: none;
}

.info-card-ul-check li{
    margin-left: 36px;
    vertical-align: middle;
}

.info-card-ul-check li::before {
    content: "";
    background-image: url(images/check-circle.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: 36px;
    width: 24px;
    height: 24px;
}

@media(min-width: 1800px) {
    .main-banner {
        padding: 96px 0px;
    }
}

@media(max-width: 1600px) {
    .container {
        max-width: 1420px;
    }

    .header-right-sec,
    .language-btn {
        margin-left: 14px;
    }

    .site-navigation>.main-menu-wrap>ul>li>a {
        font-size: 16px;
        padding: 10px 18px;
    }

    .main-header .btn {
        font-size: 16px;
    }
}

@media(max-width: 1400px) {
    .container {
        max-width: 1280px;
    }
}

@media(max-width: 1299px) {

    .container,
    .container-fluid {
        max-width: 100%;
        padding: 0 30px;
    }

    .main-header {
        padding: 20px 0px;
    }

    .logo-sec {
        margin-right: 20px;
        width: 140px;
    }

    .gx-80 {
        --bs-gutter-x: 50px;
    }

    .video-wrap {
        margin-left: 0;
    }
}

@media(max-width: 1199px) {
    body {
        position: relative;
        font-size: 16px;
    }

    .main-header {
        padding: 12px 0px;
    }

    body.menu-open {
        overflow: hidden;
    }

    .toggle-button {
        width: 52px;
        height: 52px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        cursor: pointer;
        position: relative;
        z-index: 99999;
        background-color: var(--primary-color);
        border-radius: 100px;
    }

    .toggle-button .line {
        height: 1.6px;
        width: 18px;
        background-color: var(--white-bg);
        margin-bottom: 5px;
        position: relative;
        transition: all 0.3s;
        border-radius: 50px;
    }

    .toggle-button .line:last-child {
        margin: 0;
    }

    .toggle-button.active .line.one {
        top: 7px;
        transform: rotate(45deg);
    }

    .toggle-button.active .line.two {
        opacity: 0;
    }

    .toggle-button.active .line.three {
        transform: rotate(-45deg);
        top: -6px;
    }

    .main-header-inner {
        align-items: center !important;
    }

    .site-navigation {
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        z-index: 2342;
        background-color: var(--light-bg-color);
        padding: 30px 20px;
        text-align: center;
        display: none;
        height: calc(100vh - 84px);
        overflow: hidden;
    }

    .site-navigation .language-btn ul {
        display: flex;
        gap: 16px;
    }

    .language-btn ul li a:after {
        content: '';
        border: none;
        transform: none !important;
        border-bottom: 2px solid var(--primary-color);
        left: 0;
        width: 80%;
        margin: auto;
        top: unset !important;
        opacity: 0;
    }

    .language-btn>ul>li>a {
        padding-right: 0;
    }

    .language-btn>ul>li.wpml-ls-current-language a,
    .language-btn>ul>li>a:hover {
        font-weight: 600;
        color: var(--primary-color);
    }

    .language-btn>ul>li.wpml-ls-current-language a:after,
    .language-btn>ul>li>a:hover:after {
        opacity: 1;
    }

    .main-menu-wrap>ul {
        flex-direction: column;
        gap: 10px;
    }

    .site-navigation>.main-menu-wrap>ul>li.current-menu-item a,
    .site-navigation>.main-menu-wrap>ul>li a.active,
    .site-navigation>.main-menu-wrap>ul>li a:hover {
        background-color: var(--white-bg);
    }

    .header-right-sec {
        flex-direction: column;
        margin: 0;
        gap: 20px;
        margin-top: 20px;
    }

    .btn {
        font-size: 18px;
    }

    .video-container {
        position: relative;
        height: 440px;
    }

    .language-btn {
        margin: 0;
    }
}

@media(max-width: 991px) {
    .banner-content h1 {
        line-height: 54px;
        margin-bottom: 10px;
        font-size: 36px;
        font-weight: 400;
    }

    .web-heading {
        margin-bottom: 20px;
    }

    .owl-carousel .owl-nav {
        margin-top: 20px;
    }

    .main-banner {
        padding: 60px 0px;
    }

    .banner-content p {
        font-weight: 400;
        margin-bottom: 20px;
    }

    .report-card {
        padding: 20px;
    }

    .reports-cards {
        margin-top: 40px;
    }

    .reports-cards .row [class*="col-"]:not(last-child) {
        margin-bottom: 32px;
    }

    .footer-top .row {
        flex-direction: column;
        gap: 20px;
    }

    .footer-top .col {
        max-width: 100% !important;
    }

    footer .logo-sec,
    .widget h3,
    .widget ul li:not(:last-child) {
        margin-bottom: 14px;
    }

    .footer-top {
        padding: 40px 0px 28px;
    }

    .footer-bottom ul {
        flex-direction: column;
    }

    .video-wrap {
        margin-top: 30px;
    }

    .gx-80 {
        --bs-gutter-x: auto;
    }

    .demo-sec,
    .ipeo-what,
    .faq,
    .report-type-sec, 
    .what-get-sec, 
    .why-choose-sec {
        padding: 40px 0px;
    }
}

@media(max-width: 767px) {

    .banner-content {
        background-color: #f5f5f545;
    }
    .container,
    .container-fluid {
        padding: 0 20px;
    }

    .btn {
        font-size: 16px;
    }

    .main-banner {
        padding: 0;
        height: auto !important;
        min-height: 80vh !important;
    }

    .main-banner .container {
        padding: 0;
    }

    .banner-content {
        max-width: none;
        border-radius: 0;
        min-height: 80vh;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 30px 20px;
    }

    .banner-content .banner-icons {
        max-width: none;
        width: 100%;
        padding: 30px 0 0;
        gap: 16px;
    }

    .banner-content .banner-icons img {
        width: auto !important;
        flex: 1;
        max-width: 90px;
    }

    .banner-icon{
        width: 10px;
    }

    .title h2 {
        font-size: 26px;
        color: var(--text-color);
    }

    .demo-sec,
    .ipeo-what,
    .faq,
    .report-type-sec, 
    .what-get-sec, 
    .why-choose-sec {
        padding: 30px 0px;
    }

    .web-heading h2 {
        font-size: 38px;
    }

    .video-container {
        height: 250px;
    }

    .btns-group {
        gap: 20px;
        flex-direction: column;
        align-items: center;
    }

    .banner-content h1 {
        line-height: 44px;
        font-size: 30px;
    }

    .video-wrap {
        border-radius: 16px;
    }

    .toggle-button {
        width: 42px;
        height: 42px;
    }

    .site-navigation>.main-menu-wrap>ul>li>a {
        padding: 8px 16px;
    }

}